Subject: New Reply Received - SRCC damaged ff 29054103116020221203/4421438
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 17:17:21 +0000

Hi Aws Adra,  The customer has responded to the ticket.  SRCC damaged ff 29054103116020221203/4421438  Ticket comment <div>Hello,</div>
<div><br></div>
<div>I have just talked to the supervisor of Ras Al Khaimah homebox store and he was simply argued with me that i was trying to call you didn’t take call i told him ok just leave may be signal is not there. First he told me i was calling you to schedule delivery but suddenly he changed that bring this and i will give new one. I told him this is not my mistake i have received like this so please request you bring new and take this one. He keep on arguing and blaming that you have damaged it. This is not the way to talk to customer i have shown you the photos the damaged is under the tape also if you don’t trust me that why deliver was done by security guard after the store was closed. First of all that day’s delivery was scheduled and not one confirmed me order is ready for collection. Store is the one arranged pickup after store is closed. Why homebox didn’t examine it properly before handling over to me or given me a chance to check. I have taken this order behind store in dark area. </div>
<div><br></div>
<div>I very upset from this your customer service is very bad.</div>
<div><br></div>
<div>
<br><div><div>
<div><div class="yiv0311232815MsoNormal" style='margin: 0cm 0cm 0.0001pt; font-size: 12pt; font-family: "New serif"'>Thanks </div></div>
<div><div class="yiv0311232815MsoNormal" style='margin: 0cm 0cm 0.0001pt; font-size: 12pt; font-family: "New serif"'>Muhammad Tahir Bhatti</div></div>
<div><div class="yiv0311232815MsoNormal" style='margin: 0cm 0cm 0.0001pt; font-size: 12pt; font-family: "New serif"'>+971503434644</div></div>
<div>
<div class="yiv0311232815MsoNormal" style='margin: 0cm 0cm 0.0001pt; font-size: 12pt; font-family: "New serif"'><a rel="noreferrer" target="_blank" href="mailto:[email-masked]" style="color: rgb(149, 79, 114); text-decoration: underline">[email-masked]</a></div>
<div class="yiv0311232815MsoNormal" style='margin: 0cm 0cm 0.0001pt; font-size: 12pt; font-family: "New serif"'><a href="https://overview.mail.yahoo.com/?.src=iOS" style="font-family: HelveticaNeue-Regular, Helvetica" rel="noreferrer">Sent from Yahoo Mail for iPhone</a></div>
</div>
</div></div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, December 10, 2022, 07:44, tahir bhatti &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4861719851"><div>
Hi,<div><br></div>
<div>My number is correct. My phone number is working and active I didn’t received any call from homebox. In case they were calling during my work sometimes signal strength is low they should try again and i have WhatsApp number also. 0553870242 they can send me message to connect. <br><br><br><div><div>
<div><div style="margin:0cm 0cm 0.0001pt;font-size:12pt" class="yiv4861719851MsoNormal">Thanks </div></div>
<div><div style="margin:0cm 0cm 0.0001pt;font-size:12pt" class="yiv4861719851MsoNormal">Muhammad Tahir Bhatti</div></div>
<div><div style="margin:0cm 0cm 0.0001pt;font-size:12pt" class="yiv4861719851MsoNormal">+971503434644</div></div>
<div>
<div style="margin:0cm 0cm 0.0001pt;font-size:12pt" class="yiv4861719851MsoNormal"><a rel="noreferrer" target="_blank" href="mailto:[email-masked]" style="color:rgb(149, 79, 114);text-decoration:underline">[email-masked]</a></div>
<div style="margin:0cm 0cm 0.0001pt;font-size:12pt" class="yiv4861719851MsoNormal"><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS" style="font-family:HelveticaNeue-Regular, Helvetica">Sent from Yahoo Mail for iPhone</a></div>
</div>
</div></div>
<br><div id="yiv4861719851yqt98799" class="yiv4861719851yqt4262077091">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv4861719851yahoo-quoted-begin">On Saturday, December 10, 2022, 03:33, Home Box &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv4861719851iosymail">
<div id="yiv4861719851"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Taher,<br><br>Greetings of the day from the Homebox Team!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused,<br><br>As per the store team update, they are trying to reach you at (0503434644) but they are not getting any response.</div>
<div><br></div>
<div dir="ltr">Please confirm whether you received any calls and whether your number is correct and reachable. You can also provide us with an alternate contact number or contact the store team at 7330030.<br> <br>We are looking forward to hearing from you soon<br> <br>Your Friends,<br>The HomeBox Support Team.</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5436543